NC startet nicht

Hi,

ich habe eine NC VM am laufen. Nachdem ich gestern mit dem Script:

sudo bash /var/scripts/update.sh

auf die Version 20.0.7.1 aktualisiert habe kann ich NC nicht mehr aufrufen.

Wenn ich nun erneut den Script ausführe erhalte ich folgendes:

Your current version is still not compatible with the version required to run this script.

Jemand eine Idee was da passiert sein kann?